# Uses of Enum Class
com.usatiuk.dhfs.remoteobj.SyncHelper.ChangelogCmpResult

Packages that use SyncHelper.ChangelogCmpResult
Package
Description
com.usatiuk.dhfs.remoteobj

## Uses of SyncHelper.ChangelogCmpResult in com.usatiuk.dhfs.remoteobj

Methods in com.usatiuk.dhfs.remoteobj that return SyncHelper.ChangelogCmpResult
Modifier and Type
Method
Description
`static SyncHelper.ChangelogCmpResult`
SyncHelper.`compareChangelogs(org.pcollections.PMap<PeerId,Long> current, org.pcollections.PMap<PeerId,Long> other)`
`static SyncHelper.ChangelogCmpResult`
SyncHelper.ChangelogCmpResult.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static SyncHelper.ChangelogCmpResult[]`
SyncHelper.ChangelogCmpResult.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.